:root {
  --card-border: 3px;
  --card-border-color: #f5f5f5;
  --dark-blue: #005088;
  --light-blue: #00aef0;
}

/* HEADER */

header {
  box-shadow: 0 7px 18px 0 rgba(24, 16, 16, .05) !important;
/*  box-shadow: rgba(99, 99, 99, 0.2) 0px 5px 8px -2px !important;*/
}

.container-header nav {
  margin-top: 0;
}

.header-before-outer {
  border-right: 1px solid gray;
}

.header-line1-inner {
  border-bottom: 1px solid gray;
}

.header-after-outer {
  border-left: 1px solid gray;
}


/* Google translate module */
.gt_white_content{
  height: 320px !important;
}

.gt_white_content .gt_languages{
  max-height: 320px !important;
}

.gtranslate_wrapper img {
  width: 28px;
}

.gtranslate_wrapper .gt_switcher-popup.glink span {
  font-size: 16px;
}

.gtranslate_wrapper .gt_switcher-popup{transition: all 0.2s linear;position: relative;display: block;}
.scrolled_header .gtranslate_wrapper .gt_switcher-popup{
  transform:translateY(calc((var(--header-first-row-height)/2) * 1px ));
}


@media screen and (max-width: 992px) {
  .header-line2-right-inner{
    justify-content: flex-start;
  }

  .header-line2-inner {
    padding: 15px 0px 15px 10px;
  }

  .header-line2-left-inner{
    justify-content: flex-end;
  }

  .quote-button{margin: 0 !important;}
  .quote-button a {font-size: 0.9rem;gap:5px !important;}

  .header-line1-outer{
    width: 83%;
  }

  .header-line1-inner {
    padding: 15px 5px;
  }

  /*.el-offcanvas .info svg{
    display: none;
  }*/

  .header-line1-outer .info:not(.tel) span{
    display: none;
  }

  .header-line1-outer .info svg{
    width: 20px;
  }

  .header-line1-outer .info.tel span{
    font-size: 0.9rem;
  }

  .header-line1-outer .info.tel svg,
  .header-line1-outer .info.tel img{
    display: none;
  }

  .header-line1-left-inner > div,
  .header-line1-right-inner > div{
    margin: 0 2px;
  }

  .header-after-outer{
    position: absolute;
    right: 0;
    height: calc(var(--header-first-row-height) * 1px);
  }
  
  .header-after-inner{padding: 0;}

  .header-after-inner .gt_switcher-popup span{
    display: none;
  }

  .gtranslate_wrapper .gt_switcher-popup{transition: all 0.2s linear;position: relative;display: block;}
  .scrolled_header .gtranslate_wrapper .gt_switcher-popup{
    transform: unset;
  }


  .el-offcanvas .footer-info{
    padding: 0 10px;
  }

}

/* LOGO TOP */
.logo-top {
  transition: transform 0.2s linear,opacity 0.05s linear;
}
.scrolled_header .logo-top {
  transform: translateY(-80px);
  opacity: 0;
}

.header-before-outer{position: relative;}

.logo-top-onscroll{
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: calc(var(--header-second-row-height) * 1px);
/*  event.detail.secondHeight/2)-4)+'px'*/
  display: flex;
  align-items: center;
  padding: 16px;
  transition: all 0.2s linear;
  opacity: 0;
  pointer-events: none;
}

.scrolled_header .logo-top-onscroll{
  opacity: 1;
  pointer-events: auto;
}

.logo-top-onscroll > .custom{
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.logo-top-onscroll img{
  height: calc(((var(--header-second-row-height) / 2 ) - 8 )  * 1px);
  width: auto;
}

@media screen and (max-width: 992px) {
  .logo-top-onscroll{
    padding: 0 8px;
  }

  .logo-top-onscroll img {
    height: calc(((var(--header-second-row-height) / 2 ) - 15 ) * 1px);
  }
}

/* END OF LOGO TOP */

/* FOOTER */

footer.footer{margin-top:0;}


.info .custom > div,
.info .custom > div a {
  display: flex;
  flex-direction: row;
  gap: 4px;
  align-items: center;
}

.info .custom > div a:hover {
  color: var(--light-blue);
}

.info .custom > div a svg {transition: all 0.15s linear; }
.info .custom > div a:hover svg {
  fill: var(--light-blue);
  stroke: var(--light-blue);
}

/*.header .info .custom > div a img{ transition:all 0.2s linear;}
.header .info .custom > div a:hover img{
  filter:brightness(0) invert(54%) sepia(81%) saturate(2860%) hue-rotate(162deg) brightness(98%) contrast(101%)
}*/

.custom-product-navigation .custom {
  padding: 20px 30px;
}

.product-navigation-container a {
  font-size: 1.2rem;
  padding: 15px 0;
}

.product-navigation-container a:hover {
  color: #c8c8c8;
}

/* MENU HOVER */
.el-main-list.depth-ul-0 > .list-item:not(.parent) > .list-link a {
  position: relative;
  overflow: hidden;
}

.el-main-list.depth-ul-0 > .list-item:not(.parent) > .list-link a::before,
.el-main-list.depth-ul-0 > .list-item:not(.parent) > .list-link a::after {
  content: "";
  position: absolute;
  border: 0px solid transparent;
  width: 0%;
  height: 0%;
  bottom: 0%;
  right: 0%;
}

.el-main-list.depth-ul-0 > .list-item:not(.parent) > .list-link a::before {
  border-bottom-width: 1px;
  border-left-width: 0px;
}

.el-main-list.depth-ul-0 > .list-item:not(.parent) > .list-link a::after {
  border-top-width: 0px;
  border-right-width: 1px;
}

.el-main-list .list-item a:hover {
  color: #004d87 !important;
}

.el-main-list.depth-ul-0 > .list-item:not(.parent) > .list-link a:hover::before,
.el-main-list.depth-ul-0 > .list-item:not(.parent) > .list-link a:hover::after {
  border-color: #004d87;
  transition: border-color 0s, width 0.3s, height 0.3s;
  width: 100%;
  height: 100%;
}

.el-main-list.depth-ul-0 > .list-item:not(.parent) > .list-link a:hover::before {
  transition-delay: 0s, 0s, 0.3s;
}

.el-main-list.depth-ul-0 > .list-item:not(.parent) > .list-link a:hover::after {
  transition-delay: 0s, 0.3s, 0s;
}

/* CUSTOM BUTTONS */

.btn:not(.btn-info) {
  display: block;
  border-radius: 0;
  width: fit-content;
  border: unset !important;
  background: #000;
  color: #fff;
  font-weight: bold;
  cursor: pointer;
  padding: 17px 33px;
  position: relative;
  z-index: 0;
  overflow: hidden;
}

.btn:not(.btn-info):hover {
  background: #000;
}

.btn:not(.btn-info)::after {
  width: 100%;
  height: 100%;
  content: "";
  background-color: var(--dark-blue);
  position: absolute;
  top: 0;
  left: 0;
  transform: translateY(100%);
  z-index: -1;
  transition: transform 0.2s ease-out;
}

.btn:not(.btn-info):hover::after {
  transform: translateY(0%);
}

.btn:not(.btn-info){
  color: #fff !important;
}

/* light version */

.btn:not(.btn-info).light {
  background-color: #fff !important;
}

.btn:not(.btn-info).light{
  color: #000 !important;
  transition: color 0.06s !important;
}

.btn:not(.btn-info).light:hover{
  color: #fff !important;
}


/* HOMEPAGE */

.homepage .container-component{
  display: none;
}


/* QUOTE BUTTON */
.quote-button a {
  display: flex;
  gap: 10px;
  align-items: center;
  white-space: nowrap;
}

.quote-button span,
.quote-button svg {
  color: var(--dark-blue);
  fill: var(--dark-blue);
  transition: all 0.2s linear;
}

.quote-button a:hover span,
.quote-button a:hover svg {
  color: var(--light-blue);
  fill: var(--light-blue);
}


/* MAIN BANNER */

.main-banner > *{
  height: 800px;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  background-repeat: no-repeat;
  background-size: 70% auto;
  background-position: 0 50%;
}

.main-banner > *:before{
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  background: #09375e;
  width: 100%;
  clip-path: polygon(65% 0, 100% 0px, 100% 100%, 68% 100%, 57% 67%);
  display: block;
}

.main-banner > * > * {
  display: flex;
  gap: 20px;
  flex-direction: column;
  padding: 80px 20px 80px 10%;
  clip-path: polygon(10% 0px, 100% 0px, 100% 100%, 10% 100%, 0% 75%);
  justify-content: center;
  width: 50%;
  height: auto;
  min-height: 450px;
  background-color: #fff;
  background-image: url(/images/banner/buildings-white-gray.webp);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  z-index: 1;
}

.main-banner > * > * h1,
.main-banner > * > * h2,
.main-banner > * > * h3,
.main-banner > * > * h4,
.main-banner > * > * h5 {
  font-weight: 400;
  font-size: 2.3rem;
/*  animation: moveUp 1s;*/
}

.main-banner > * > * p {
  font-size: 18px;
}

/*@keyframes moveUp {
  0% {
    transform: translateY(50%);
  }
  100% {
    transform: translateY(0);
  }
}*/

@media screen and (max-width: 992px) {
  .main-banner > *{
    height: 600px;
  }
  .main-banner > * > * {
    clip-path: unset;
    background-color: #ffffffd9;
    background-image: unset;
    width: 100%;
  }

}

@media screen and (max-width: 1360px) {
  .main-banner > *{
    background-size: auto 100%;
  }
}

@media screen and (min-width: 2500px) {
  .main-banner > *{
    background-position: 0 32%;
  }
}

/* SECOND BANNER SECTION */



.custom-home-section{
  position: relative;
}

.custom-home-section > ::before {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  background: #ffffff;
  width: 100%;
  clip-path: polygon(60% 0, 100% 0%, 100% 100%, 40% 100%);
  display: block;
}

.custom-home-section > .custom {
  margin: 0 auto;
  height: 800px;
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-position: left;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  padding: 100px 0;
}

.custom-home-section > .custom > div {
  position: relative;
  clip-path: polygon(18% 0%, 100% 0%, 100% 100%, 0% 100%);
  display: flex;
  flex-direction: column;
  width: 70%;
  padding: 50px 20px 50px 15%;
  background-color: var(--card-border-color);
}

.custom-home-section > .custom > div:before {
  content: "";
  position: absolute;
  top: 5px;
  height: calc(100% - 10px);

  right: 0;
  width: calc(100% - 5px);
  background-color: #fff;
  clip-path: polygon(18% 0%, 100% 0%, 100% 100%, 0% 100%);
  z-index: -1;
}

.custom-home-section .title {
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  margin-bottom: 30px;
  width: fit-content;
}

.custom-home-section .title :nth-child(1) {
  margin-bottom: 10px;
  font-size: 17px;
  font-weight: normal;
}

.custom-home-section .title :nth-child(2) {
  margin-bottom: 15px;
  font-size: 24px;
  font-weight: bold;
}

.custom-home-section .icons {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}

.custom-home-section .icons > div{
  display: flex;
  flex-direction: row;
  width: 50%;
  gap: 8px;
  margin-bottom: 2rem !important;
}


.custom-home-section .icons svg,
.custom-home-section .icons img {
  width: 45px;
  height: 45px;
}

.custom-home-section .icons h2 {
  font-size: 1rem;
}


@media screen and (max-width: 992px) {

  .custom-home-section > .custom {
    height: auto;
    background-size: cover;
    padding: 0;
  }

  .custom-home-section > ::before {
    display: none;
  }

  .custom-home-section > .custom > div {
    clip-path: unset;
    width: 100%;
    padding: 25px 10px;
    background-color: #f5f5f5c2;
  }

  .custom-home-section .icons > div{
    width: 100%;
  }
}



/* HOME BANNER */

/*.custom-banner .custom {
  height: 800px;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}*/




/* INFO ICONS */

.custom-info-icon-container .custom {
  margin: 0 15px;
  height: 100%;
  border: 1px solid gray;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: start;
  padding: 50px;
  position: relative;
  overflow: hidden;
  /* max-width: 300px; */
  transition: border-color 0.3s;
  font-weight: bold;
}

.custom-info-icon-container .custom > div {
  z-index: 1;
}

.custom-info-icon-container .custom > div > :nth-child(1) {
  display: block;
  font-size: 2.5rem;
  font-weight: 450;
  width: 100%;
  border-bottom: 1px solid gray;
  padding-bottom: 10px;
}


.custom-info-icon-container .custom:hover {
  border-color: #9cbbd1;
}

.custom-info-icon-container .custom::before {
  content: "";
  background-color: var(--dark-blue);
  position: absolute;
  top: -30px;
  left: -50px;
  opacity: 0;
  border-radius: 500px;
  height: 70%;
  width: 70%;
  filter: blur(32px);
  transform: rotate(30px);
  transition: opacity 0.3s;
}

.custom-info-icon-container .custom:hover::before {
  opacity: 0.4;
}


@media screen and (max-width: 992px) {
  .custom-info-icon-container{
    margin-bottom: 25px !important;
  }

  .custom-info-icon-container .custom{
    padding: 25px 15px;
  }

}


/* CARD ABOUT US */

.custom-card-about-us .custom{
  background-color: #171717;
  height: fit-content;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 75px 10px;
}

.custom-card-about-us .custom > div {
  display: flex;
  gap: 50px;
  align-items: center;
  color: #fff;
  width: auto;
}

.custom-card-about-us .custom > div > div {
  max-width: 600px;
  width: fit-content;
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.custom-card-about-us img {
  height: 400px;
  object-fit: contain;
}

.custom-card-about-us h1,
.custom-card-about-us h2,
.custom-card-about-us h3,
.custom-card-about-us h4,
.custom-card-about-us h5 {
  font-weight: normal;
}

@media screen and (max-width: 992px) {
  .custom-card-about-us .custom{
    padding: 25px 10px;
  }

  .custom-card-about-us .custom > div > div{
    text-align: center;
    align-items: center;
  }

}

/* GET AN ESTIMATION - CONTACT US SECTION */

.contact-us-section > .custom {
  display: flex;
  align-items: center;
  justify-content: center;
}

.contact-us-section > .custom > div  {
  height: max-content;
  width: 100%;
  display: flex;
  align-items: stretch;
  z-index: 1;
  position: relative;
}

.contact-us-section > .custom > div::before {
  content: "";
  background-color: #171717;
  clip-path: polygon(16% 0, 100% 0, 100% 100%, 0 100%);
  width: 55%;
  height: 100%;
  position: absolute;
  top: 0;
  right: 0;
  z-index: -1;
}

.contact-us-section > .custom > div::after {
  content: "";
  background-color: #f0f1f2;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -2;
}

.contact-us-section > .custom > div > div{
  display: flex;
  align-items: start;
  justify-content: center;
  flex-direction: column;
}

.contact-us-section > .custom > div > div > div {
  padding: 50px 100px;
}

.contact-us-section > .custom > div > div:nth-child(1) h3 {
  font-size: 2.2rem;
}

.contact-us-section > .custom > div > div:nth-child(2) > div {
  align-items: center;
  color: #fff;
  gap: 20px;
  width: 100%;
}

.contact-us-section > .custom > div > div:nth-child(2) svg {
  width: 100px;
  height: 100px;
}

.contact-us-section > .custom > div > div:nth-child(2) a:hover {
  color: #fff;
}

.contact-us-section .info.tel img,
.contact-us-section .info.tel svg{display: none;}

.contact-us-section > .custom > div > div:nth-child(2) a,
.contact-us-section .info.tel a{font-size: 2rem;font-weight: bold;}

.contact-us-section .custom-phone-image {
  background-color: #fff;
  border-radius: 50%;
  padding: 20px;
}

@media screen and (max-width: 992px) {

  .contact-us-section > .custom > div::before,
  .contact-us-section > .custom > div::after {
    display: none;
  }

  .contact-us-section > .custom > div > div:nth-child(2){
    background: #171717;
  }

  .contact-us-section > .custom > div > div > div {
    padding: 25px 10px;
  }

  .contact-us-section > .custom > div > div:nth-child(2) svg {
    width: 40px;
    height: 40px;
  }

  .contact-us-section .custom-phone-image {
    padding: 15px;
  }

  .contact-us-section > .custom > div > div:nth-child(2) > div{
    align-items: center;
    justify-content: center;
  }

  .contact-us-section > .custom > div > div:nth-child(2) a, .contact-us-section .info.tel a {
    font-size: 1rem;
  }

  .contact-us-section > .custom > div > div:nth-child(1) h3 {
    font-size: 1.5rem;
  }

}



@media screen and (max-width: 992px) {
  .footer-company .footer-logo{
    display: none;
  }

  footer.footer > div.grid-child {
    padding: 0 20px 15px 20px;
  }

  .footer-styled-menu{
    order: 1;
    margin-top: 25px;
  }

  .footer .footer-info{
    order: -1;
/*    text-align: center;*/
  }

  .footer-company{text-align: center;}
  .footer-company .custom-socials{
    justify-content: center;
  }

  .footer-styled-menu{display: none;}

  .footer-info-icon svg{
    background: #fff !important;
    fill: var(--light-blue) !important;
    stroke: var(--light-blue) !important;
  }

  .social-message a svg{
    background: #fff !important;
    fill: var(--light-blue) !important;
  }

}
/* FOOTER */


/* MODULE HEADERS */

.styled-header-simple{
  text-align: center;
  font-weight: normal;
}

.styled-header{
  text-align: center;
  font-weight: normal;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
}

.styled-header:before {
  content:"";
  position: relative;
  display: inline-block;
  width: 30px;
  height: 2px;
  background-color: var(--dark-blue);
  margin-right: 5px;
}

.styled-header:after {
  content:"";
  position: relative;
  display: inline-block;
  width: 30px;
  height: 2px;
  background-color: var(--dark-blue);
  margin-right: 5px;
}



.styled-title {
  color: var(--dark-blue);
  display: flex;
  align-items: center;
  font-size: 1.2rem;
  font-weight: 500;
  position: relative;
}

.styled-title:before {
  content:"";
  position: relative;
  display: inline-block;
  width: 30px;
  height: 2px;
  background-color: var(--dark-blue);
  margin-right: 5px;
}

/*
 *
 * ARTICLES
 *
 */

/* ARTICLES VIEW */

.com_content .btn:not(.btn-info) {
  padding: 12px 24px;
}

.com_content .tags a.btn {
  font-weight: 700;
  background: #505050;
  color:#fff;
  border-radius: 0;
}

/* ARTICLES MODULE */

.mod-articlesnews .mod-articlesnews__item {
  display: flex;
  flex-direction: column;
  border: 1px solid #e5e5e5;
  box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 1px;
  position: relative;
}

.mod-articlesnews .mod-articlesnews__item .newsflash-image{
  margin-bottom: 0;
  cursor: pointer;
  max-height: 235px;
  height: 100%;
}

.mod-articlesnews .mod-articlesnews__item .newsflash-title{
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  background: #0000008c;
  margin: 0;
  padding: 0;
  height: 60px;
  display: flex;
  align-items: center;
  text-align: center;
  pointer-events: none;
}

.mod-articlesnews .mod-articlesnews__item .newsflash-title a{

  width: 100%;
  color: white;
  font-weight: normal;
  font-size: 20px;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}

/* BLOG */

.blog .blog-item .item-content p{
  text-align: unset !important;
}


/*.moduletable:not(.slider) .mod-articlesnews .mod-articlesnews__item,*/
.blog .blog-item{
  transition: all 0.15s linear;
}

/*.moduletable:not(.slider) .mod-articlesnews .mod-articlesnews__item:hover,*/
.blog .blog-item:hover {
  transform: scale(1.01);
}


@media screen and (max-width: 992px) {
  .blog-item .item-image img{
    max-height: 150px;
  }

  .com-content-category-blog__navigation{
    display: flex;
    flex-direction: column;
    text-align: center;
    justify-content: center;
    align-items: center;
  }
}

/*
 *
 * END OF ARTICLES
 *
 */


/* Sinergates banners */
.mod-banners__item.banneritem {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 22px;
}

.mod-banners__item.banneritem img {
  max-width: 300px;
}

/* SOCIALS */

.custom-socials {
  display: flex;
  gap: 10px;
}

.custom-socials img {
  filter: invert(1);
}

.custom-socials a {
  padding: 10px;
  background-color: #22282c;
  border-radius: 50%;
}

.custom-socials a:hover {
  background-color: var(--light-blue);
}

/* USEFUL LINKS MODULE */

.footer-styled-menu h3 {
  font-size: 1.3rem;
}

.footer-styled-menu ul li {
  text-align: center;
  align-items: center;
  display: flex;
  width: fit-content;
}

.footer-styled-menu ul li a {
  color: #6e777d !important;
  font-size: 1.2rem;
  text-transform: uppercase;
  display: flex;
  gap: 10px;
  width: fit-content;
  padding: 0 !important;
  transition: color 0s !important;
}

.footer-styled-menu ul li a:hover {
  color: var(--light-blue) !important;
}

.footer-styled-menu ul li a::before {
  content: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="24" height="24"><path d="M11.293 4.707 17.586 11H4v2h13.586l-6.293 6.293 1.414 1.414L21.414 12l-8.707-8.707-1.414 1.414z" style="filter: invert(46%) sepia(8%) saturate(389%) hue-rotate(161deg) brightness(97%) contrast(93%);"/></svg>');
  display: flex;
  align-items: center;
}

.footer-styled-menu ul li a:hover::before {
  content: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="24" height="24"><path d="M11.293 4.707 17.586 11H4v2h13.586l-6.293 6.293 1.414 1.414L21.414 12l-8.707-8.707-1.414 1.414z" style="filter: invert(43%) sepia(68%) saturate(2450%) hue-rotate(166deg) brightness(105%) contrast(106%);"/></svg>');
}

/* CONTACT FOOTER */

.footer-info > .custom{
  display: flex;
  flex-direction: column;
  gap:10px;
}

.footer-info > .custom > div {
  display: flex;
  flex-direction: row;
  gap: 5px;
}

.footer-info a:hover {
  color: var(--light-blue) !important;
}

.footer-info .info img,
.footer-info .info svg {
  display: none;
}

.footer-info-icon{display: inline-block;}
.footer-info-icon svg{
  padding: 7px;
  background: #00aef0;
  border-radius: 50%;
  width: 38px;
  height: 38px;
  overflow: visible;
}

.footer-info-content{display: flex;align-items: center;}

.footer-info .social-message,
.footer-info-content{width: 100%;}

@media (max-width: 992px) {

  .footer .footer-info{
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .footer-info .social-message a span{width: 100%;}

}

/* Message us */
.social-message .custom > div{
  display: flex;
  flex-direction: column;
  gap:10px;
}

.social-message .custom a{
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 5px;
}

.social-message a,
.social-message a svg{transition: all 0.2s linear;}

.social-message a svg{
  padding: 5px;
  background: #00aef0;
  border-radius: 50%;
  width: 40px;
  height: 40px;
}
/*.social-message a.messenger:hover,
.social-message a.messenger:hover svg{color:#0866ff !important;fill: #0866ff;}
*/
.social-message a.viber:hover,
.social-message a.viber:hover svg{color:#553db6 !important;fill: #ffffff;}
.social-message a.viber:hover svg{background:#553db6;}

.social-message a.whatsapp:hover,
.social-message a.whatsapp:hover svg{color:#39ae41 !important;fill: #ffffff;}
.social-message a.whatsapp:hover svg{background:#39ae41;}



/* TAGS PAGE */

.com_tags form{
  text-align: center;
}

.com_tags .tag-category > h1{
  display: none;
}

.com_tags .tag-category ul,
.com_tags .tag-category li{
  margin: 0;
  padding: 0;
}

.com_tags .tag-category li h3{
  margin: 0;
  padding: 0;
  font-weight: normal;
  font-size: 1.2rem;
}

.com_tags .tag-category li a{
  width: 100%;
  display: block;
  padding: 10px;
}

.com-tags__items{
  display: flex;
  flex-direction: column;  
}

.com_tags .pagination__wrapper{
  margin-top:25px !important;
}
/*
.com-tags-tags__filter{
  display: none;
}*/


/*.message-us{
  display: flex;
  justify-content: flex-end;
  gap: 15px;
}

.message-us a {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-transform: uppercase;
  font-size: 0.8rem;
  gap: 8px !important;
}

.message-us a svg{
  height: 35px;
}
*/

.item-content h2 {
  font-weight: 350 !important;
  font-size: 1.8rem;
}
body {font-weight: 350;}
.mod-elmenu.el-hor-dropdown .el-main-list .list-item .list-link a {padding: 12px 25px;}

.accordion-header {
  margin-bottom: 0;
  font-size: 1.2rem;
  font-weight: 400;
  color: #005088;
}